ul, body {	margin:0;	border:0;	padding:0;  }

img {display:block}
img-element {display:block}

body {  	background-color:#000; background-image: url('../images/bg.jpg'); background-repeat: repeat-x; background-attachment: scroll; background-position: top left; }	

.page-watermark {  	background-image: url(none);     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	

.side-left1 {  	background-image: url('../images/side-left.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	
.side-right1 {  	background-image: url('../images/side-right.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	
.splash-side-left1 {  	background-image: url('../images/splash-side-left.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	
.splash-side-right1 {  	background-image: url('../images/splash-side-right.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	


h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			11px;
	font-family: 		Verdana;
	color: 				#5F5F5F;  
	line-height: 150%;	}

A:link 		{text-decoration: none; 	color: #333333;}
A:visited 	{text-decoration: none; 	color: #333333;}
A:active 	{text-decoration:underline; color:#000000;}
A:hover 	{text-decoration:underline; color:#000000;}

.head1 { font-size:	17px; font-weight: normal;}
.head3 { font-size: 14px; color:font-weight: normal; margin-bottom:4px;	color: #0C2141;}
.head4 { font-size: 15px; color:font-weight: normal;}

.hrline {  	background-image: url('../images/hrline2.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline2.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#flashheader {border: solid 0px; width: 986px; height: 304px; float: left;	margin:0px; }
#flashsplash {border: solid 0px; width: 990px; height: 580px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 400px;
	font-size: 			12px;
	font-size-adjust:	.58;
	color: 				#162E53; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#DED8C9;
	background-color:	#ffffff; }